summaryrefslogtreecommitdiff
path: root/jenkins
diff options
context:
space:
mode:
authorTCWG BuildSlave <tcwg-buildslave@linaro.org>2022-10-12 00:10:54 +0000
committerTCWG BuildSlave <tcwg-buildslave@linaro.org>2022-10-12 00:10:54 +0000
commite37f4e8631c1ed92feb0028c0d03f638a9355b4f (patch)
treebd1678f5d7a61289bec93f607df264a71de25a6d /jenkins
parent23762a1fb047987541d2cfaa3d412fe3190d6a14 (diff)
23: onsuccess: #511: all: Success after binutils/llvm/linux/qemu: 4118 commits
BUILD_URL: https://ci.linaro.org/job/tcwg_kernel-llvm-build-llvm-master-aarch64-mainline-allyesconfig/511/ Success after binutils/llvm/linux/qemu: 4118 commits: Results changed to -10 # build_abe binutils: -9 # build_kernel_llvm: -5 # build_abe qemu: -2 # linux_n_obj: 21473 # linux build successful: all from -10 # build_abe binutils: -9 # build_kernel_llvm: -5 # build_abe qemu: -2 # linux_n_obj: 21415 # linux build successful: all
Diffstat (limited to 'jenkins')
-rwxr-xr-xjenkins/dashboard-push.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/jenkins/dashboard-push.sh b/jenkins/dashboard-push.sh
index b280925..ecfabe4 100755
--- a/jenkins/dashboard-push.sh
+++ b/jenkins/dashboard-push.sh
@@ -5,3 +5,8 @@ if [ -e $(dirname $0)/../dashboard/squad/dashboard-push-squad.sh ]; then
wait $! || true
fi
+if [ -e $(dirname $0)/../dashboard/squad-vs-first/dashboard-push-squad.sh ]; then
+ $(dirname $0)/../dashboard/squad-vs-first/dashboard-push-squad.sh &
+ wait $! || true
+fi
+